<!doctype html>
<html>
<head>
    <title>Visualizing_Neo4j_OrgChart_Hierarchical</title>
    <style>
        #viz {
            width: 1200px;
            height: 600px;
            border: 10px solid lightgray;
            font: 22pt arial;
            justify-content: center;
        }
    </style>
    <!--This is the link to the style sheet we will use to include "icons" in our graph visual -->
    <link rel="stylesheet"  href="https://use.fontawesome.com/releases/v5.11.1/css/all.css"/>
    <!--This is the link to the Neovis.js JavaScript library via CDN -->
    <script src="https://unpkg.com/neovis.js@2.0.2"></script>
    <!--This JS file will contain all of our JavaScript used to support our graph visual -->
    <!--Separating the JS from CSS and HTML helps to keep the code cleaner -->
    <script src="js/Visualizing_Neo4j_OrgChart_Hierarchical.js"></script>

    <script>

    </script>
</head>
<body onload="draw()">
<div id="viz"></div>
</body>
</html>